// If a slide list has been defined.
var undefined
var global=parent.parent
if ( global.slideList !== undefined )
    {

    // Load our window from the slide list.
    document.open()
    document.writeln( global.slideList )
    document.close()

    document.location.href = global.choose + '#' + global.slideIndex

    }
